[HEADER]
VERSION=3

[BRAKE_0]
NAME=MAIN_BODY_SUB8
COLOR=1.4,0,0
OFF_COLOR=0.7,0,0

[BRAKE_1]
NAME=MAIN_BODY_SUB7
COLOR=.3,0,0
OFF_COLOR=0.15,0,0

[BRAKE_1]
NAME=nis_240sx_94_lod0_trunk_detail_glass_red___33_vertices_40_faces
COLOR=3,0,0

[LIGHT_0]
NAME=nis_240sx_94_lod0_glassLHL_detail_glass_clear___490_vertices_849_faces
COLOR=04.5,04.5,04.5

[LIGHT_1]
NAME=nis_240sx_94_lod0_glassRHL_detail_glass_clear___490_vertices_901_faces
COLOR=04.5,04.5,04.5

[LIGHT_2]
NAME=nis_240sx_94_cockpit_interior_badge___709_vertices_396_faces
COLOR=0.05,0.15,0.14

[LIGHT_3]
NAME=nis_240sx_94_cockpit_interior_gauge_emissive___245_vertices_272_faces
COLOR=0.35,0.25,0.25



